{% extends 'easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block main %}
    <div class="container">
        <h2>{% trans %}Your email has not been verified, check your mailbox{% endtrans %}</h2>
        <a href="{{path('app_verify_email_reset')}}">{% trans %}Send a new mail verification{% endtrans %}</a>
    </div>


{% endblock %}